import { Component , ViewChild} from '@angular/core';
import { UserService } from '../services/api/user.service';


@Component({
  selector: 'app-tab1',
  templateUrl: 'tab1.page.html',
  styleUrls: ['tab1.page.scss']
})
export class Tab1Page {

//@ViewChild('jubapage') jubapage;

constructor (public UserS :UserService){

}


  goConnect(){
    this.UserS.connectUser();
  }

}




